Thank you so much...
I couldn't install Magento on my PHP 5.4.
Now it works perfectly!
=D>